# VTF_api
Api virtual technology forum
Trabalho Engenharia 3

## Instalando depedencias
```bash
npm install
```
## Execução
Teste
```bash
npm run test
```
Aplicação
```bash
node start.server.js
```

## Status
:white_check_mark: Finalizado!



